---

# SWIFT unused parameter file
# code version: 2025.10
# git revision: v2025.10-68-g4618478f
# git branch: (HEAD detached at 4618478fe)
# git date: 2026-01-29 20:15:05 +0100
# current date: 21:36:51 2026-01-29 GMT

EAGLEChemistry:
  init_abundance_metal: 0.014
  init_abundance_Hydrogen: 0.70649785
  init_abundance_Helium: 0.28055534
  init_abundance_Carbon: 2.0665436e-3
  init_abundance_Nitrogen: 8.3562563e-4
  init_abundance_Oxygen: 5.4926244e-3
  init_abundance_Neon: 1.4144605e-3
  init_abundance_Magnesium: 5.907064e-4
  init_abundance_Silicon: 6.825874e-4
  init_abundance_Iron: 1.1032152e-3

EAGLECooling:
  dir_name: ./coolingtables/
  H_reion_z: 11.5
  H_reion_eV_p_H: 2.0
  He_reion_z_centre: 3.5
  He_reion_z_sigma: 0.5
  He_reion_eV_p_H: 2.0

EAGLEStarFormation:
  EOS_density_norm_H_p_cm3: 0.1
  EOS_temperature_norm_K: 8000
  EOS_gamma_effective: 1.3333333
  KS_normalisation: 1.515e-4
  KS_exponent: 1.4
  KS_min_over_density: 57.7
  KS_high_density_threshold_H_p_cm3: 1e3
  KS_high_density_exponent: 2.0
  KS_temperature_margin_dex: 0.5
  threshold_norm_H_p_cm3: 0.1
  threshold_Z0: 0.002
  threshold_slope: -0.64
  threshold_max_density_H_p_cm3: 10.0

EAGLEEntropyFloor:
  Jeans_density_threshold_H_p_cm3: 0.1
  Jeans_over_density_threshold: 10.
  Jeans_temperature_norm_K: 8000
  Jeans_gamma_effective: 1.3333333
  Cool_density_threshold_H_p_cm3: 1e-5
  Cool_over_density_threshold: 10.
  Cool_temperature_norm_K: 8000
  Cool_gamma_effective: 1.
...
